@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Reem+Kufi');
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,600,700');
@import url('http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css');

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 { font-size:1em; font-family:'Reem Kufi', 'Nanum Barun Gothic'; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;font-family:'Reem Kufi', 'Nanum Barun Gothic';}
html, body, pre,
h1, h2, h3, h4, h5, h6,
dl, dt, dd, ul, li, ol,
th, td, p, blockquote,
form, fieldset, legend,
menu, nav, section, hgroup, article, header, aside, footer,
input, select, textarea, button {
    margin: 0;
    padding: 0;
    font-family:'Reem Kufi', 'Nanum Barun Gothic', monospace, Corbel, Dotum, AppleGothic, Helvetica, sans-serif;
}
table { width: 100%; border-collapse: collapse; border-spacing: 0; table-layout: fixed; word-wrap: break-word; word-break: keep-all; }
#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0; font-size:1em}
button {cursor:pointer}
ul, li { list-style:none; }
textarea, select { font-size:1em}
select, input {margin:0;height:auto;box-sizing:border-box; border:1px solid #ccc;}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none; }
.displaynone { display:none !important; }
.clear { display:block;clear:both;content:"" }
#login_info div{display:none;}

.info_txt > p strong{color:#0064af !important;}
.list_sub ul li.if a > span{    background: #0064af !important;}
.list_sub ul li a > span{text-transform:none !important;}
.list_sub ul li:hover a > span    {background: #0064af !important;}
.btn_more a:hover{ background: #0064af !important;  border:1px solid #0064af !important;}
.albumList ul li.active{ border:2px solid #0064af !important;}
/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1200px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}
.flickity-prev-next-button:after, .slick-arrow:after{
    border: 2px solid #0064af !important;
    border-bottom: 0 !important;
    border-right: 0 !important;
}
#pw_confirm p{background:#0064af !important;}
/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:1200px;background:#fff}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;width:1200px; height:70px; zoom:1; border-bottom:1px solid #000; }
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#logo {position:absolute; top:15px; left:70px; }
#topBanner { position:relative; width:1200px; margin:0 auto; height:60px; line-height:60px; overflow:hidden;background:#0064af; }
#topBanner .bnnr_bx { margin-left:-600px; position:absolute; top:0; left:50%; width:1200px; max-width:1200px; text-align:center;}
#topBanner .bnnr_bx > a { display:block; margin:auto; color:#fff; }
#topBanner .bnnr_bx > a > span { display:inline-block; }
#topBanner .bnnr_bx > a > .tit { font-size:16px; font-weight:bold; }
#topBanner .bnnr_bx > a > .txt { font-size:14px; margin-left: 4px;}
#topBanner .bnnr_bx p.bt_closeBanner { margin-left:560px; position:absolute; top:10px; right:20px; width:35px; height:35px; text-indent:-9999em; cursor:pointer; z-index:3; background:url('/img/btn_close.png') 0 0 no-repeat; }
#topBanner .bnnr_bx p.close_txt { position:absolute; top:15px; left:50%; color:#fff; margin-left: 460px; opacity:0.6; font-size:13px; }
/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

/* 메인메뉴 */
#gnb {position:absolute; top:0; left:240px; display:inline-block;height:70px; }
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important;padding:0;display:inline-block; zoom:1}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10;position:relative;float:left}
.gnb_1da {display:inline-block;height:70px; padding:0 40px; font-weight:800;line-height:73px;text-decoration:none; box-sizing:border-box; font-size:13px; }
#gnb_1dul li:last-of-type a { color:blue!important; }
.gnb_1da:focus, .gnb_1da:hover {background:#f4f4f4;text-decoration:none;border-bottom:3px solid #0064af;}
.gnb_1dli_air .gnb_1da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_1da {background:#f4f4f4;text-decoration:none;}
.gnb_2dul {display:none;position:absolute;top:35px;width:180px}
.gnb_2da {display:block;padding:13px 10px;text-align:left;text-decoration:none}
.gnb_1dli_air .gnb_2da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_2da {background-color:#333;color:#fff}
.gnb_2da:focus, .gnb_2da:hover {background:#666;text-decoration:none}
.gnb_1dli_over .gnb_2dul {display:none;left:0;background:#fff}
.gnb_1dli_over2 .gnb_2dul {display:;right:0;background:#fff}
.icoList{ position:absolute; top:25px; right:40px; }
.icoList ul li { display:block; float:left; padding:0 0 0 30px; }
.icoList ul li:first-child { padding-right:0; }
#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}
/* 메인 */

.mainArea { position:relative; width:100%; height:580px; overflow:hidden; }
.mainArea .mainSlider { position: absolute; top: 0; left: 50%; margin-left: -600px; height: 580px; width:1200px; min-width:1200px; overflow:hidden; }
.mainArea .mainSlider li img { display: block; width:1200px; }
.mainArea .mainSlider li { width:1200px !important; }
.mainArea .bx-controls-direction { position:absolute; top:287px; left:0; width:100%; z-index:50 }
.mainArea .bx-controls-direction a { position:absolute; top:0; width:14px; height:24px; text-indent:-9999em; }
.mainArea .bx-controls-direction .bx-prev { left:30px; background:url('/img/btn_prev.png') 0 0 no-repeat; }
.mainArea .bx-controls-direction .bx-next { right:30px; background:url('/img/btn_next.png') 0 0 no-repeat; }
.mainArea .bx-pager { position:absolute; bottom:30px; right:30px; text-align:center; z-index:50 }
.mainArea .bx-pager .bx-pager-item { padding:0 5px; float:left }
.mainArea .bx-pager .bx-pager-item a { display:block; width:10px; height:10px; background:#fff; text-indent:-9999px; border-radius:8px; }
.mainArea .bx-pager .bx-pager-item a.active { background:#0064af; }
.bx-controls:after,
.bx-pager:after { display:block; clear:both; content:""; }

.middleArea { position:relative; margin:30px 0 0 0; }
.middleArea > div { width:380px; height:260px; float:left; margin:0 30px 0 0; }
.middleArea > div.stageArea { margin:0; }
.middleArea > div > h3 { height:40px; line-height:40px; box-sizing:border-box; border-bottom:2px solid #0064af; margin-bottom:10px; }

.middleArea ul.noticeArea { width:100%; display:block; margin: 0; padding: 0; list-style: none; }
/*.middleArea ul.noticeArea li { display:block; float: left; margin: 0; cursor: pointer; background: #f5f5f5; text-align: center; font-size: 12px; width: 50%; box-sizing:border-box; font-weight: bold; border:2px solid #f5f5f5; border-bottom:0; height:40px; }*/
/*.middleArea ul.noticeArea li.active { border:2px solid #0064af; border-bottom:0; background: #fff; }*/
/*.middleArea ul.noticeArea li span { display: block; width:100%; line-height:38px; }*/
.notceInfo { clear: both; }
.notceInfo { font-size: 12px; display: none; }
.notceInfo strong { font-weight: normal; }



.stageInfo > div { width:50%;  height:210px; float:left; }
.stageInfo > div.stage_con {background-color:#f5f5f5; box-sizing:border-box;display:flex; align-items:center; justify-content:center;}
.stageInfo > div.stage_con > p{ margin:0; }
.videoInfo { position:relative; width:100%; height:210px; overflow:hidden; }
.videoInfo .videoSlider { position: absolute; top: 0; left: 50%; margin-left: -190px; height: 210px; width:380px; min-width:380px; overflow:hidden; }
.videoInfo .videoSlider li { width:380px; position:relative; height: 210px; }
.videoInfo .videoSlider li img { display: block; width:380px; }
.videoInfo .videoSlider li a > span { position:absolute; left:0; bottom:0; width:100%; height:50px; line-height:50px; background-color:rgba(0,0,0,.7); color:#fff; text-align:left; box-sizing:border-box; padding:0 20px; }
.videoInfo .bx-pager { position:absolute; bottom:20px; right:20px; text-align:center; z-index:50 }
.videoInfo .bx-pager .bx-pager-item { padding:0 5px; float:left }
.videoInfo .bx-pager .bx-pager-item a { display:block; width:8px; height:8px; background:#fff; text-indent:-9999px; border-radius:8px; }
.videoInfo .bx-pager .bx-pager-item a.active { background:#0064af; }
.bx-controls:after,
.bx-pager:after { display:block; clear:both; content:""; }

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:1200px;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

/*aside {float:right;margin:0 0 0 -1px;width:210px;border-left:1px solid #dde4e9;background:#fff}*/

#container {z-index:4;position:relative;width:1200px; margin:0 auto;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size: 19px; text-transform: uppercase;letter-spacing:1px; margin:0 0 30px 0;}
.contents { position:relative; margin:60px auto 130px; }
.contents .bo_subject { position:relative; height:50px; border-bottom:1px solid #ccc; width:100%; text-align:center; }
.contents .bo_subject .bar { position:absolute; bottom:0; left:50%; margin-left:-25px; width:50px; height:5px; display:inline-block; background:#000; }
/* 하단 레이아 웃 */
#footer {width:1200px;margin:100px auto; padding:30px 0; border-top:1px solid #dcdcdc; }
.footerWrap { position:relative; }
.footerWrap > div { float:left; color:#ccc; }
.footerWrap .logo_bt { }
.footerWrap .copyRight { width:400px; margin-left:30px; }
.footerWrap .copyRight p { letter-spacing:1px; }
.footerWrap .snsBox { margin-left:260px; }
.footerWrap .snsBox ol li { display:block; float:left; margin:0 5px; }
.footerWrap .language { float:right; margin-top:4px; }
.footerWrap .language > span { display:inline-block; margin-left:5px; font-weight:bold;  cursor:pointer; }
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p { margin:0;padding:10px 0;line-height:1.8em; }

#ft_catch { position:relative;margin:0 auto;padding:20px 0 0;width:1200px;text-align:center; }

#ft_company {text-align:center}

#ft_copy {background:#414141}
#ft_copy div { position:relative;margin:0 auto; padding:10px 0;width:1200px;color:#fff; }
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#000;color:#fff;cursor:pointer}
fieldset .btn_submit {padding:0 17px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

.btn_confirm .btn_submit,
.btn_confirm .btn_cancel { border:0; padding:0; width:78px; height:30px; line-height:30px; border-radius:3px; background:#383838; color:#fff; }
/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #383838; background:#383838;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #383838;background:#383838;color:#fff;text-decoration:none;vertical-align:middle;border-radius:3px;}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}
.bo_v_nb a.btn_b01 { padding:0; width:30px; height:30px; text-align:center; line-height:30px; }
a.btn_b01.btn_list { padding:0; border:0; background:#fff;}
/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;background:url('/img/th_bg.gif') no-repeat right 25px; border-top:1px solid #000;border-bottom:1px solid #ccc;color:#000;font-size:0.95em;text-align:center;}
.tbl_head01 thead th:last-child { background:none;  }
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:15px 0;border-bottom:1px solid #ccc;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:10px 20px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:none;  width:100%; color:#000; vertical-align:middle;line-height:2em;}
.tbl_frm01 textarea {padding:2px 2px 3px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}
.tb-center { text-align:center; }
.tb-left { text-align:left; }
.tb-right { text-align:right; }
/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {/*background:url('../img/wrest.gif') #fff top right no-repeat !important;*/}

/* 테이블 항목별 정의 
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}
*/
/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff; font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {display:inline-block;}
.pg_page,
.pg_current {display:inline-block;width:24px; height:24px; color:#000;letter-spacing:0;line-height:24px;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {text-decoration:none}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#494949;color:#fff;font-weight:normal}
.pg_start { background:url('/img/btn_bdstart.png') no-repeat;  }
.pg_prev { background:url('/img/btn_bdprev.png') no-repeat; }
.pg_next { background:url('/img/btn_bdnext.png') no-repeat; }
.pg_end { background:url('/img/btn_bdend.png') no-repeat; }
.pg_start, .pg_prev, .pg_end, .pg_next {width:24px; height:24px;text-indent:-9999px; background-position:center 8px;}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/*메일인증*/
.rg_em{margin-top:5px}
.rg_em caption{padding:0;font-size:0;line-height:0;overflow:hidden}

/*캡챠 모바일에서 피시버젼*/
#captcha.m_captcha audio{display:block;margin:5px 0 10px;}
#captcha.m_captcha #captcha_key{margin-left:3px }
#captcha.m_captcha #captcha_reload span{background:none;display:inline}
#captcha.m_captcha  #captcha_reload {position:relative ;width:auto;top:0;left:0;margin:0;padding:0 10px;height:43px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}
#google_map { height:830px; }
.mapArea { height:830px; position:relative; margin-top:60px;}
.mapArea .address { width:450px; position:absolute; bottom:30px; left:30px; background:rgba(255,255,255,.9); box-sizing:border-box; padding:40px 50px; }
.mapArea .address .ico_map { margin-bottom:5px; }
.mapArea .address > h3 { font-size:14px; font-weight:bold; margin-bottom:30px;}
.mapArea .address .tit { color:#000; }
.mapArea .address .txt { color:#666; }
.mapArea .address .address_info { margin-bottom:35px; }
.mapArea .address .address_info .tit { margin-bottom:8px; font-weight:bold; }
.mapArea .address .address_info .txt { line-height:18px; }
.mapArea .address .contact_info > p { margin-bottom:5px; }
.mapArea .address .contact_info > p > span { display:inline-block; }
.mapArea .address .contact_info > p > span.tit { width:60px; }
.sitemapArea { width:1160px; margin:60px auto; }
.sitemapArea .section { margin-bottom:60px; overflow:hidden; }
.sitemapArea .section > div { width:263px; margin-right:36px; float:left; }
.sitemapArea .section > div.last { margin-right:0; }
.sitemapArea .section > div > h3 { height:50px; width:100%; background:#525252; color:#fff; line-height:53px; text-align:center; letter-spacing:1px; }
.sitemapArea .section > div > ul { list-style-type: none; }
.sitemapArea .section > div > ul li { border-bottom:1px solid #ccc; }
.sitemapArea .section > div > ul li a { display:block; height:60px; line-height:63px; text-align:center; color:#000; letter-spacing:1px;}

.artistsWrap { width:1160px; position:relative; margin:60px auto; }
.artistsWrap ul li { display:block; width:555px; margin-bottom:50px; }
.artistsWrap ul li:first-child { float:left; }
.artistsWrap ul li:last-child { float:right; }
.artistsWrap ul li img,
.artistsWrap ul li a > span { display:block; }
.artistsWrap ul li a > span { margin-top:20px; text-align:center; letter-spacing:1px; font-size:14px; font-weight:700; }

.actorsWrap { width:1250px; position:relative; margin:60px auto;}
.actorsWrap ul {margin-left: 20px;}
.actorsWrap ul li { display:block; width:555px; margin-right: 50px; margin-bottom:50px; }
.actorsWrap ul li:first-child { float:left; }
.actorsWrap ul li:last-child { float:left; }
.actorsWrap ul li img,
.actorsWrap ul li a > span { display:block; }
.actorsWrap ul li a > span { margin-top:20px; text-align:center; letter-spacing:1px; font-size:14px; font-weight:700;}

.aboutWrap {}
.aboutList { margin:60px auto; text-align:center; letter-spacing:2px; position: relative; padding-top: 60px; border-top: 1px solid #ccc;}
.aboutList h3 { font-size:22px; margin-bottom:30px; }
.aboutList ul { display:inline-block; margin:0 auto;}
.aboutList ul li { float:left; display:block; border-right:1px solid #000; }
.aboutList ul li a { display:block; font-size:16px; padding:0 12px; }
.aboutList ul li a strong,
.aboutList ul li a:hover {color:#0064af; }
.aboutList ul li.last { border-right:0; }
.aboutWrap .aboutArea { border-top:1px solid #ccc; padding:30px 0; width:1160px; margin:0 auto; }
.aboutWrap .aboutArea .info { width:540px; float:left; }
.aboutWrap .aboutArea .info h4 { font-size:13px;padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #ccc; letter-spacing:1px; }
.aboutWrap .aboutArea .info p { line-height:17px; }
.aboutWrap .aboutArea .info .txt { margin-bottom:70px; }
.aboutWrap .aboutArea .info .txt.about h4 { margin-bottom:0px; border:0; }
.aboutWrap .aboutArea .info .txt .sns { margin-top:15px; }
.aboutWrap .aboutArea .info .txt .sns ul li { display:block; float:left; margin-right:10px; }
.aboutWrap .aboutArea .info .txt p {letter-spacing: -0.5px; line-height: 20px;}
.aboutWrap .aboutArea .info .txt > p > span { display:inline-block; vertical-align:top; }
.aboutWrap .aboutArea .info .txt > p > span:first-child { width:85px; }
.aboutWrap .aboutArea .info .txt > p > span:last-child { width:450px; } 
.aboutWrap .aboutArea .info .txt .tit { margin:30px 0 10px; font-weight: bold; font-size: 13px; }
.aboutWrap .aboutArea .profile { width:580px; float:right; }

.aboutWrap .aboutArea .info .txt .txt_info span:first-child { font-weight: bold; display: inline-block; width: 150px;}
.aboutWrap .aboutArea .info .txt .text_info_year span:first-child { font-weight: bold; display: inline-block; width: 50px;}
.aboutWrap .aboutArea .info .txt .text_info_music span:first-child { font-weight: bold; display: inline-block; width: 60px;}


.aboutWrap .aboutArea .main {text-align:center;}
.aboutWrap .aboutArea .main .atst_main {width: 860px; position:relative; margin: 0 auto; }
.aboutWrap .aboutArea .main .atst_main .atst_logo { position: absolute; left: 24%; top: 130px; }
.aboutWrap .aboutArea .main .atst_main .btn_list { text-align: left; width: 400px; position: absolute; right: 40px; top: 370px; color: #fff; font-size: 16px; font-weight: 700;}
.aboutWrap .aboutArea .main .atst_main .btn_list li {display: inline-block; padding: 0 6px 0 6px; }
.aboutWrap .aboutArea .main .atst_main .btn_list li a {color: #fff;}
.aboutWrap .aboutArea .main .atst_main .btn_list2 { text-align: left; width: 400px; position: absolute; right: 40px; top: 370px; color: #fff; font-size: 16px; font-weight: 700;}
.aboutWrap .aboutArea .main .atst_main .btn_list2 li {display: inline-block; padding: 0 6px 0 6px; }
.aboutWrap .aboutArea .main .atst_main .btn_list2 li a {color: #fff;}

.aboutWrap .aboutArea .main .atst_mov {width: 824px; margin: 0 auto; font-size:0px; border-left: 18px solid #26ae7e; border-right: 18px solid #26ae7e; }


.aboutWrap .aboutArea .main .mov {font-size:0px;}
.aboutWrap .aboutArea .bottom {height: 160px; width:860px; margin:0 auto; background: #ededed; padding-top: 80px;}
.aboutWrap .aboutArea .bottom .sns { width: 320px; margin: 0 auto; padding-left: 20px; }
.aboutWrap .aboutArea .bottom .sns p {font-size: 20px; font-weight: bold; color: #666; text-align: center; margin-bottom: 20px; }
.aboutWrap .aboutArea .bottom .sns ul li { display:block; margin: 0 20px 0 0; float:left; }

#pf-pager { margin-bottom:25px; margin-top:14px; }
#pf-pager ul li { display:block; float:left; }
#pf-pager ul li > span { padding:0 10px; }
#pf-pager ul li .active { font-weight:bold; }
.aboutWrap .aboutArea .profile .pfslider li { position:relative; }
.aboutWrap .aboutArea .profile .pfslider li > span { display:block; width:100%; position:absolute; bottom:0; left:0; background:rgba(0,0,0,.8); color:#fff; text-align:center; padding:20px 0;letter-spacing:1px; }
.aboutArea .bx-wrapper { position:relative; }
.aboutArea .bx-wrapper .bx-controls-direction .bx-prev,
.aboutArea .bx-wrapper .bx-controls-direction .bx-next { position:absolute; top:50%; width:22px; height:40px; text-indent:-9999px; }
.aboutArea .bx-wrapper .bx-controls-direction .bx-prev { left:10px; background:url('/artists/img/btn_prev02.png') no-repeat; }
.aboutArea .bx-wrapper .bx-controls-direction .bx-next { right:10px; background:url('/artists/img/btn_next02.png') no-repeat; }



.boardWrap { padding-top:30px; border-top:1px solid #ccc; }
.boardWrap > div { padding-top:30px; }

